Subject: Re: bug#16292: 24.3.50; info docs now contain single straight quotes instead of `'

From: Eli Zaretskii <[email-masked]>
Date: Sun, 05 Jan 2014 22:19:21 +0200

> Date: Sun, 05 Jan 2014 12:12:47 -0800
> From: Paul Eggert <[email-masked]>
> CC: [email-masked], [email-masked], [email-masked]
> 
> Eli Zaretskii wrote:
> > But the fix (for the next release) is easy and safe: just add an
> > appropriate @documentencoding.  So I don't see why we should avoid
> > fixing this.
> 
> Then I'm puzzled, because when I did pretty much just that in
> trunk bzr 115807, you reverted the patch.  It's fine with me
> if we reinstall that patch.

If we are going to use Texinfo 4 for generating the manuals in the
next release, the problem that bothered me will not happen in the Info
files that will be in the release tarball.